.formError .formErrorContent {-moz-border-radius:6px 6px 6px 6px;-moz-box-shadow:0 0 6px #000000;background:none repeat scroll 0 0 #000;border:2px solid #DDDDDD;color:#FFFFFF;font-family:tahoma;font-size:11px;padding:4px 10px;width:150px;}

.formError {cursor:pointer;}
.formError .formErrorArrow {margin:-2px 0 0 130px;width:15px;z-index:10000;}
.formError .formErrorArrow .line10 {border:medium none;width:15px;}
.formError .formErrorArrow .line9 {border:medium none;width:13px;}
.formError .formErrorArrow .line8 {width:11px;}
.formError .formErrorArrow .line7 {width:9px;}
.formError .formErrorArrow .line6 {width:7px;}
.formError .formErrorArrow .line5 {width:5px;}
.formError .formErrorArrow .line4 {width:3px;}
.formError .formErrorArrow .line3 {border-bottom:0 solid #DDDDDD;border-left:2px solid #DDDDDD;border-right:2px solid #DDDDDD;width:1px;}
.formError .formErrorArrow .line2 {background:none repeat scroll 0 0 #DDDDDD;border:medium none;width:3px;}
.formError .formErrorArrow .line1 {background:none repeat scroll 0 0 #DDDDDD;border:medium none;width:1px;}
.formError .formErrorArrow div { -moz-box-shadow:0 2px 3px #444444;background:none repeat scroll 0 0 #000;border-left:2px solid #DDDDDD;border-right:2px solid #DDDDDD;display:block;font-size:0;height:1px;line-height:0;margin:0 auto;}
.formErrorContent label {background:transparent;}

.tipsy { -moz-border-radius:6px 6px 6px 6px;-moz-box-shadow:0 0 6px #000000;color: #fff;background:#000;border:2px solid #DDDDDD;padding: 3px; font-size: 10px; opacity: 1; filter: alpha(opacity=100); background-repeat: no-repeat;  /*background-image: url("../images/tipsy.gif")*/ }
  .tipsy-inner { padding: 0px 4px 0px 4px; background-color: #000; color: #fff; max-width: 200px; text-align: center; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }

.yt-uix-range-tooltip-tip-arrow, .yt-uix-tooltip-tip-arrow { border-color:#000 transparent transparent; border-right:5px solid transparent; border-style:solid; border-width:7px 7px 0;margin:0 40%;height:0;position:absolute;vertical-align:top;width:0;z-index:1000;}